[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian GNU/Linux 4.0 updated

On Fri, 2008-10-24 at 00:01 +0200, Alexander Reichle-Schmehl wrote:
> Debian GNU/Linux 4.0 updated
> Miscellaneous Bugfixes
> ----------------------
>     goby			Rebuild against net6


There's a small typo in the announcement (I guess it's gobby).


--- News/2008/20081023-orig.wml	2008-10-24 00:22:56.000000000 +0200
+++ News/2008/20081023.wml	2008-10-24 00:23:39.000000000 +0200
@@ -68,7 +68,7 @@
 <correction fai-kernels			"Fix xfs corruption / Xen crash">
 <correction feta			"Fix insecure temp file usage">
 <correction git-core			"Support download of packs v2 through dumb transports">
-<correction goby			"Rebuild against net6">
+<correction gobby			"Rebuild against net6">
 <correction irqbalance			"Fix segfault when /proc/interrupts contains an interrupt with a number of 256 or larger">
 <correction jumpnbump			"Fix insecure handling of /tmp">
 <correction libpam-pwdfile		"Use gcc instead of ld">

Reply to: